PDA

Visualizza la versione completa : Il Conf di Apache2.2 NON VUOLE caricare il modulo PHP5


Dark Angel
02-10-2006, 14:44
Non c' niente da fare, quando il server parte alla riga del: LoadModule php5_module "c:/php/php5apache2.dll"
Mi dice: Impossibile trovare il modulo specificato.
La path giusta, ho provato a spostarlo, rinominarlo, cambiare estensione (da DLL a so)
Ma non c' niente da fare...

Se ometto il caricamento del modulo il server si avvia senza problemi! (senza il supporto del PHP, chiaramente)

Non so pi cosa fare?

marketto
02-10-2006, 16:26
ciao,
guarda questo thread:
http://forum.html.it/forum/showthread.php?s=&threadid=979790


:ciauz:

Loading